services:
  fsd:
    image: git.vxserver.dev/fsd/fes:latest
    ports:
      - "2100:3000"
    volumes:
      - ./fsdproject.org:/app
  docs:
    image: git.vxserver.dev/fsd/fes:latest
    ports:
      - "2101:3000"
    volumes:
      - ./docs.fsdproject.org:/app
